<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Donde 2</title>
	</head>
	<body>
		<table border="1">
  			<tr>
			    <th>NOMBRE</th>
			    <th>CALLE</th>
			    <th>POBLACION</th>
			    <th>PROVINCIA</th>
		  	</tr>
  			<tr>
			    <td>DEPORTES 1</td>
			    <td>C/Avenida 8</td>
			    <td>Don Benito</td>
			    <td>Badajoz</td>
		  	</tr>
  			<tr>
			    <td class="mid">DEPORTES 2</td>
			    <td class="mid">C/Fernando 5</td>
			    <td class="mid">Madrid</td>
			    <td class="mid">Madrid</td>
  			</tr>
  			<tr>
			    <td>DEPORTES 3</td>
			    <td>C/Deportiva 31</td>
			    <td>Silla</td>
			    <td>Valencia</td>
  			</tr>
		</table>
	</body>
</html>